export const formatRupiah = (value: any) => {
  if (!value) return '';
  const num = parseFloat(value); // handle string angka
  if (isNaN(num)) return value;
  return new Intl.NumberFormat('id-ID').format(num);
};
